<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="X13982" petalType="lita" />
  <lita id="X13982">
    <title xml:lang="de">1671</title>
    <title xml:lang="iw">Ohne Titel</title>
    <frame height="590" order="17" width="341" x="-23" y="64">
      <frameContent height="705" ref="V13861" width="470" x="-47" y="-88" />
    </frame>
    <frame height="578" order="18" width="331" x="834" y="64">
      <frameContent height="959" ref="V13863" width="691" x="-188" y="-170" />
    </frame>
    <frame height="301" order="19" width="507" x="324" y="64">
      <frameContent height="302" ref="V13879" width="511" x="0" y="0" />
    </frame>
    <frameAnn height="200" visible="false" width="200" x="14" y="64">
      <annotation xml:lang="de">
        <line>...</line>
      </annotation>
    </frameAnn>
    <sites>
      <site ref="O13860" petalType="object">
        <img height="127" src="img/V13861_thumb.jpg" use="thumb" width="85" />
        <view ref="V13861" />
      </site>
      <site ref="G13846" petalType="group">
        <title xml:lang="de">JüdFriedhofAltona</title>
        <title xml:lang="iw" />
        <members size="12" />
      </site>
    </sites>
    <references>
      <reference ref="V13861" petalType="view">
        <title xml:lang="de">Inv.-Nr. 1671, Zustand 2001</title>
        <title xml:lang="iw" />
        <img height="127" src="img/V13861_thumb.jpg" use="thumb" width="85" />
      </reference>
      <reference ref="V13863" petalType="view">
        <title xml:lang="de">Inv.-Nr. 1671, Zustand 1942</title>
        <title xml:lang="iw" />
        <img height="128" src="img/V13863_thumb.jpg" use="thumb" width="92" />
      </reference>
      <reference ref="V13879" petalType="view">
        <title xml:lang="de" />
        <title xml:lang="iw" />
        <img height="75" src="img/V13879_thumb.jpg" use="thumb" width="128" />
      </reference>
    </references>
  </lita>
</petal>

